﻿body,
html {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-family: "Microsoft YaHei";
  background: #000;
  color: #fff;
}

ul,
li,
p,
strong,
h3,
table,
form,
tr,
td,
ol,
dl,
dd,
dt,
map,
area,
h1,
h3,
h2,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  list-style: none;
}

img {
  border: 0;
  vertical-align: top;
}

a {
  text-decoration: none;
  outline: none;
  color: #5d5649;
  *hide-focus: expression(this.hideFocus=true);
}

.clr {
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}

.clr5 {
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
  height: 4px;
}

.head li {
  float: left;
}

.l {
  float: left;
}

.ov99 {
  overflow: hidden;
  text-indent: -9999px;
}

.cent {
  text-align: center;
}

.rigt {
  text-align: right;
}

.p2em {
  text-indent: 2em;
}

.r {
  float: right;
}

h1 {
  overflow: hidden;
  display: none;
}

.loadding {
  background: #000;
  position: fixed;
  _position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 9999;
}

.load {
  position: absolute;
  width: 826px;
  height: 280px;
  left: 50%;
  top: 50%;
  margin: -180px 0 0 -413px;
  background: url(../../images/v1/load.jpg) no-repeat;
}

.loader {
  position: absolute;
  left: 335px;
  top: 225px;
  width: 239px;
  height: 23px;
  background: url(../../images/v1/loader.png) no-repeat;
  -webkit-animation: load 1s infinite linear;
  animation: load 1s infinite linear;
}

.wrapbg {
  width: 100%;
  min-width: 1000px;
  height: 1923px;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  background: url(../../images/v4/bg.jpg) no-repeat center 0;
}

.wrap {
  position: relative;
  width: 1080px;
  margin: 0 auto;
}

.logo {
  position: absolute;
  width: 224px;
  height: 101px;
  left: -240px;
  top: 158px;
  background: url(../../images/v1/logo.png) no-repeat;
  display: none;
}

.slogo {
  position: absolute;
  width: 817px;
  height: 398px;
  left: 120px;
  top: 538px;
  background: url(../../images/v4/slogo.png) no-repeat center 0;
}

.d_img-tit {
  position: absolute;
  width: 678px;
  height: 64px;
  left: 230px;
  top: 1060px;
  background: url(../../images/v4/d_img-tit.png) no-repeat center 0;
}

.plyaer {
  position: absolute;
  width: 90px;
  height: 90px;
  left: 750px;
  top: 490px;
  background: url(../../images/v1/tuoy.png) no-repeat center center;
}

.plyaer span.rot1 {
  position: absolute;
  width: 90px;
  height: 90px;
  left: 0;
  top: 0;
  background: url(../../images/v1/rote2.png) no-repeat center center;
}

.plyaer span.rot2 {
  position: absolute;
  width: 120px;
  height: 122px;
  left: 50%;
  top: 50%;
  margin: -61px 0 0 -60px;
  background: url(../../images/v1/rote1.png) no-repeat;
  -webkit-animation: rotate 4s linear infinite;
  animation: rotate 4s linear infinite;
}

.moon {
  position: absolute;
  left: 179px;
  top: 143px;
  width: 290px;
  height: 290px;
  background: url(../../images/v1/moon.png) no-repeat;
}

.yybtn {
  position: absolute;
  width: 399px;
  height: 126px;
  left: 583px;
  top: 700px;
  background: url(../../images/v1/yybtn.png) no-repeat;
}

.ybtn {
  display: block;
  margin: 2% auto;
  cursor: pointer;
}

.zheguang {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition-duration: 5s;
  transition-duration: 5s;
}

.on .zheguang {
  opacity: 1;
}

.ty {
  position: absolute;
  width: 100%;
  top: 0;
  height: 100%;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transform: scale(0);
  transform: scale(0);
}

.on .ty {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.footer {
  height: 93px;
  background-color: #000;
  color: #666666;
  height: 160px;
  font-size: 12px;
}

.footer #bottom {
  position: relative;
  width: 978px;
  margin: 0 auto;
  height: 113px;
  background: url(../../images/v1/bot.png) no-repeat 60px 16px;
  color: #a5a5a5;
  text-align: center;
}

.footer #bottom a {
  color: #666666;
  padding: 0px 4px;
}

.footer #bottom p {
  margin-bottom: 10px;
}

.footer #bottom .botp1 {
  padding-top: 16px;
}

.footer #bottom .botp2 {}

.footer #bottom .botp3 {}

.line {
  position: absolute;
  width: 0;
  height: 5px;
  left: -141px;
  top: 7px;
  overflow: hidden;
  background: url(../../images/v1/line.png) no-repeat;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}

.tesbtn .bns.on .line {
  width: 131px;
}

.piccom.on {
  display: block;
}

.piccom.on .p2 {
  -webkit-animation-name: lr;
  animation-name: lr;
}

.piccom.on .p3 {
  -webkit-animation-name: tb;
  animation-name: tb;
}

.ren.on .rw {
  -webkit-animation-name: lr;
  animation-name: lr;
}

.ritcov {
  position: fixed;
  _position: absolute;
  width: 230px;
  height: 544px;
  right: 0;
  top: 50%;
  margin-top: -250px;
  background: url(../../images/v3/float.png) no-repeat;
  z-index: 111;
}

.ritcov a {
  display: block;
  width: 216px;
  height: 48px;
  margin: 0 auto;
  position: relative;
  cursor: pointer;
}

.ritcov a.wx {
  width: 163px;
  height: 164px;
  padding: 56px 0 0 34px;
  margin: 0;
}

.ritcov a.wx img {
  width: 140px;
}

.ritcov a.a1 {}

.ritcov a.a4 {
  display: inline-block;
  width: 108px;
  margin: 0;
}

.ritcov a.a5 {
  display: inline-block;
  width: 108px;
  margin: 0;
}

.ritcov a.a6 {
  display: inline-block;
  width: 108px;
  margin: 0;
}

.qrcode {
  background: #fff;
  padding: 11px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

#wxcov {
  z-index: 3;
  _position: absolute;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}

#wxbtns {
  _position: absolute;
  position: fixed;
  left: 50%;
  top: 50%;
  margin: -90px 0 0 -105px;
  z-index: 111;
  color: #fff;
  text-align: center;
}

#wxbtns img {
  display: block;
  margin: 10px auto 0;
  background: #fff;
  padding: 11px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.header {
  width: 100%;
  height: 146px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99;
  background: url(../../images/v1/nav.png) no-repeat center 0;
}

.Iconlogo {
  position: absolute;
  left: 0;
  top: 9px;
  height: 124px;
  padding-left: 132px;
  color: #f0e3ba;
  background: url(../../images/v1/Iconlogo.png) no-repeat;
  font-size: 12px;
  line-height: 26px;
}

.Iconlogo strong {
  display: block;
  font-size: 16px;
  color: #ffffff;
  font-weight: 100;
  padding-top: 6px;
}

.header p {
  position: absolute;
  left: 280px;
  top: 18px;
}

.header p a {
  float: left;
  display: inline;
  margin-left: 20px;
  width: 113px;
  height: 45px;
  text-align: center;
  line-height: 45px;
  color: #fff;
}

.header p a:hover,
.header p a.on {
  background: url(../../images/v1/navo.png) no-repeat;
}

.header p a.language {
  width: 48px;
  height: 20px;
  line-height: 20px;
  text-indent: 10px;
  text-align: left;
  background: #363636 url(../../images/v1/dbx.png) no-repeat 31px center;
  font-size: 12px;
  border-radius: 4px;
  margin-top: 14px;
  display: none;
  position: relative;
}
.language span{
  position: absolute; width: 100%; top: 20px; left: 0; text-indent: 0; display: none;
}
.language span a{
   display: block; width: 90%; height: 20px; text-align: center; line-height: 20px; color: #fff; background-color: #000; margin: 0 0 5px; border:solid 3px #333; border-radius: 3px;
}
.language span a:hover{
  background-position: center center;
}

#d_tab29 ul,
#d_tab29 li {
  margin: 0;
  padding: 0;
  list-style: none
}

#d_tab29 img {
  border: 0;
  vertical-align: top;
}

#d_tab29 {
  position: absolute;
  height: 620px;
  text-align: left;
  width: 1000px;
  left: 40px;
  top: 1164px;
}

#d_tab29 .d_img {
  position: relative;
  margin: 0 auto;
  width: 920px;
  height: 100%
}

#d_tab29 .d_img li {
  position: absolute;
  display: none;
  z-index: 0
}

#d_tab29 .d_img .cont {
  width: 100%;
  height: 87px;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0px;
  left: 0px;
  z-index: 99999;
}

#d_tab29 .d_img li img {
  width: 100%
}

#d_tab29 .d_img li.d_pos1 {
  display: block;
  width: 320px;
  left: 15%;
  top: 100px;
  z-index: 1;
}

#d_tab29 .d_img li.d_pos2 {
  display: block;
  width: 480px;
  left: 45%;
  top: 60px;
  z-index: 2;
}

#d_tab29 .d_img li.d_pos3 {
  display: block;
  width: 700px;
  left: 15%;
  top: 0;
  z-index: 3;
}

#d_tab29 .d_img li.d_pos4 {
  display: block;
  width: 480px;
  right: 45%;
  top: 60px;
  z-index: 2;
}

#d_tab29 .d_img li.d_pos5 {
  display: block;
  width: 320px;
  right: 15%;
  top: 100px;
  z-index: 1;
}

#d_tab29 .d_menu {
  position: absolute;
  bottom: 110px;
  width: 100%;
  text-align: center
}

#d_tab29 .d_menu li {
  display: inline-block;
  zoom: 1;
  *display: inline;
  background: url(../../images/v1/btns.png) no-repeat 0 0;
  width: 28px;
  height: 30px;
  cursor: pointer;
  margin: 0 8px
}

#d_tab29 .d_menu li.d_select {
  background-position: -28px 0;
}

#d_tab29 .d_next {
  position: absolute;
  left: 50%;
  margin-left: 145px;
  top: 455px;
  cursor: pointer;
  background: url(../../images/v1/jt.png) no-repeat;
  background-position: right 0;
  width: 71px;
  height: 69px;
}

#d_tab29 .d_prev {
  position: absolute;
  left: 50%;
  margin-left: -214px;
  top: 455px;
  cursor: pointer;
  background: url(../../images/v1/jt.png) no-repeat;
  background-position: 0 0;
  width: 71px;
  height: 69px;
}

#d_tab29 .d_next:hover {
  background-position: right -69px;
}

#d_tab29 .d_prev:hover {
  background-position: 0 -69px;
}


#qidaicov {
  z-index: 2;
  _position: absolute;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
  z-index: 222;
}

#qidai {
  z-index: 2;
  _position: absolute;
  position: fixed;
  width: 398px;
  height: 230px;
  left: 50%;
  top: 50%;
  margin: -116px 0 0 -199px;
  background: url(/images/v1/qidai.png) no-repeat;
  cursor: pointer;
  z-index: 222;
}

.en #qidai {
  background: url(/images/v1/en_qidai.png) no-repeat;
}


/*弹窗*/
.cover {
  z-index: 2;
  display: none;
  _position: absolute;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}

.cover.on,
.tcc.on {
  display: block;
}

.close {
  position: absolute;
  width: 100px;
  height: 100px;
  overflow: hidden;
  text-indent: -999px;
}

.pop_container {
  position: fixed;
  top: 50%;
  left: 50%;
  font-size: 28px;
  z-index: 1000;
  font-family: "Microsoft YaHei";
  display: none;
}

.pop_container .close {
  width: 75px;
  height: 75px;
  position: absolute;
  top: 0;
  right: 0;
}

.pop_yuyue {
  display: none;
  width: 845px;
  height: 492px;
  background: url(/images/v1/yytcc.png) no-repeat;
  margin: -246px 0 0 -422px;
  box-sizing: border-box;
  z-index: 9999;
  color: #333;
}

.pop_yuyue h2 {
  padding-top: 141px;
  height: 68px;
  line-height: 68px;
  text-align: center;
  color: #c19f5d;
  font-weight: 100;
}

.pop_yuyue h2 strong {
  color: #a73c23;
}

.wenb {
  margin: 0px auto 20px;
  width: 60%;
}

.pop_container h3 {
  width: 77%;
  margin: 0 auto;
  font-size: 16px;
}

.pop_yuyue h2.yygtt {
  font-size: 40px;
  color: #b59748;
  text-align: center;
  padding-top: 46px;
  height: 54px;
  display: none;
}

.check {
  display: none;
}

.pop_yuyue h3 {
  display: none;
}

.pop_yuyue.on h2.yygtt {
  display: block;
}

.pop_yuyue.on .yypic {
  display: none;
}

.pop_yuyue.on h2.yygtt1 {
  display: none;
}

.pop_yuyue.on .check {
  display: block;
}

.pop_yuyue.on .close_btn {
  top: 0;
}

.pop_yuyue.on h3 {
  display: block;
}

#qqun {
  position: absolute;
  left: -180px;
  top: -5px;
  width: 200px;
  height: 50px;
  background: #cbb187;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  z-index: 9999;
  text-align: center;
  color: #4d2e07;
  font-size: 14px;
  line-height: 50px;
}

#qqun b {
  font-weight: bold;
}

.yuyue_wrap {
  width: 406px;
  padding-top: 113px;
  margin: 0 auto;
  color: #595950;
}

.GYuYue_input_wrap input {
  color: #595950;
}

#div_yy .GYuYue_input_wrap {
  border: solid 2px #000;
  border-top: solid 1px #000;
  border-bottom: solid 1px #000;
}

#div_yy .GYuYue_sms_code {
  border-bottom: solid 2px #000;
}

#div_yy .GYuYue_form {
  border-top: solid 1px #000;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

#div_yy .ztvcode_tips {
  background: none;
  color: #595950;
  line-height: 58px;
}

#div_yy .ztvcode_tips.on0 {
  color: #e1a031;
}

#div_yy .GYuYue_input_wrap,
#div_yy .GYuYue_input_container,
#div_yy .GYuYue_input_wrap input,
#div_yy .GYuYue_input_wrap .select {
  height: 58px;
  background: #131410;
}

#div_yy .GYuYue_form * {
  font-size: 16px;
  line-height: 58px;
}

#div_yy .GYuYue_input_wrap .select {
  background: url(/images/v1/set.png) no-repeat 96% center;
}

#div_yy .GYuYue_submit {
  width: 267px;
  height: 64px;
  font-size: 0;
  overflow: hidden;
  text-indent: 999px;
  background: url(/images/v1/yy_btn_inc.png) no-repeat;
}

#div_yy .ztvcode_light {
  height: 58px;
}

#div_yy .ztvcode_loadbox {
  height: 100% !important;
}

#div_yy .GYuYue_sms_code a {
  color: #595950;
  background: none;
  line-height: 58px;
  border-left: solid 2px #000;
}


.animated {
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  -o-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
}

@keyframes lr {
  from {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 0;
  }

  to {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes tb {
  from {
    -webkit-transform: translateY(30%);
    transform: translateY(30%);
    opacity: 0;
  }

  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes opt {
  from {
    opacity: 0.5;
  }

  to {
    opacity: 1;
  }
}

@keyframes load {
  from {
    width: 115px;
  }

  to {
    width: 139px;
  }
}

@keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


/*english*/
.en .header p {
  left: 368px;
}

.en .ritcov {
  position: absolute;
  width: 240px;
  height: 156px;
  left: 685px;
  top: 646px;
  background: none;
  margin: 0;
}

.en .ritcov a {
  width: 240px;
  height: 68px;
  background: url(/images/v1/en_btn.png) no-repeat;
  margin-bottom: 20px;
}

.en .ritcov a.a2 {
  background-position: 0 -88px;
}

.en .ritcov a.a3 {
  background: url(/images/v3/en_steam.png) no-repeat;
}

.en .slogo {
  width: 676px;
  height: 170px;
  left: -16px;
  top: 658px;
  background-image: url(/images/v4/en_slogo.png);
}

.en .d_img-tit {
  background-image: url(/images/v4/d_img-tit-en.png);
}

.fenx {
  position: absolute;
  left: 836px;
  top: 45px;
  width: 160px;
}

.footer #bottom .fenx a {
  float: left;
  display: inline;
  position: relative;
  margin-left: 20px;
  width: 35px;
  height: 35px;
  background-image: url(/images/v1/fenx.png);
  padding: 0;
}

.twbtn {
  background-position: -65px 0;
}

.footer #bottom .fenx a span {
  position: absolute;
  width: 46px;
  height: 46px;
  left: 50%;
  top: 50%;
  margin: -23px 0 0 -23px;
  display: none;
  background-image: url(/images/v1/fenon.png);
}

.footer #bottom .fenx a:hover span {
  display: block;
}


/*JP*/
.jp .slogo{	width: 630px; height: 245px;  top: 622px;  left: 22px;	background: url(/images/v5/jp_slogo.png) no-repeat center 0; }
.jp .d_img-tit {
  background-image: url(/images/v5/d_img-tit-jp.png);
}
.jp .ritcov { position: absolute;  width: 240px;  height: 156px;  left: 685px;  top: 646px;  background: none;  margin: 0; }
.jp .ritcov a {  width: 240px;  height: 68px;  background: url(/images/v5/jp_btn.png) no-repeat;  margin-bottom: 20px; }
.jp .ritcov a.a2 {
  background-position: 0 -88px;
}
.jp .ritcov a.a3 {
  background: url(/images/v3/en_steam.png) no-repeat;
}
.jp #qidai{  background-image:url(/images/v5/jp_qidai.jpg);  }

/*KR*/
.kr .slogo{	width: 606px; height: 280px; left: 0; background: url(/images/v5/kr_slogo.png) no-repeat center 0; }
.kr .d_img-tit {
  background-image: url(/images/v5/d_img-tit-kr.png);
}
.kr .ritcov { position: absolute;  width: 240px;  height: 156px;  left: 685px;  top: 646px;  background: none;  margin: 0; }
.kr .ritcov a {  width: 240px;  height: 68px;  background: url(/images/v1/en_btn.png) no-repeat;  margin-bottom: 20px; }
.kr .ritcov a.a2 {
  background-position: 0 -88px;
}
.kr .ritcov a.a3 {
  background: url(/images/v3/en_steam.png) no-repeat;
}
.kr #qidai{  background-image:url(/images/v5/kr_qidai.jpg);  }